#form-order-a-car {
    margin: 0px auto;
    /* padding: 51px; */
    padding-bottom: 50px;
    background-color: #fff;
    border-radius: 8px;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
    width: 720px;
    overflow: hidden;
}

.content-form {
    width: 100%;
}

#form-order-a-car .order-car-title {
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 42px;
    color: var(--bravoauto-dark-blue);
    text-align: center;
}

#form-order-a-car .order-car-subtitle {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 23.4px;
    color: var(--bravoauto-dark-blue);
    text-align: center;
}

.label {
    font-size: 1.6rem;
    line-height: normal;
    font-weight: 400;
    color: var(--bravoauto-mid-gray);
    margin-top: 1rem;
}

#location {
    appearance: none;
    background-image: url('/img/blue_arrow_down.png');
    background-repeat: no-repeat;
    background-position: right 30px center;
    background-size: 15px;
    background-color: white;
    padding-right: 20px;
    padding-left: 20px;
    cursor: pointer;
    width: 300px;
    height: 43px;
    font-size: 1.5rem;
    border-radius: 50px;
    border: 0.5px solid var(--bravoauto-mid-gray);
}

.text_box {
    width: 300px;
    height: 43px;
    padding: 9px 19px;
    border-radius: 50px;
    font-size: 1.6rem;
    font-weight: 400;
    border: 0.5px solid var(--bravoauto-mid-gray);
}

.text_area {
    width: 100%;
    height: 125px;
    border-radius: 25px;
    border: 1px solid var(--bravoauto-mid-gray);
    padding: 10px;
}

.form-group option{
    color: #575756;
}

button {
    width: 100%;
    border-radius: 50px;
    background-color: var(--bravoauto-blue);
    color: white;
    border: 1px solid var(--bravoauto-blue);
    padding: 10px;
    font-size: 18px;
}

.checkbox-container {
    display: flex;
    align-items: baseline;
    text-align: justify;
}

.checkbox-container input[type="checkbox"] {
    margin-right: 10px;
}

.checkbox-container label p {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 20px;
    margin: 5px 0;
}

label {
    display: inline-block;
}

input, select, textarea, #location {

    &:focus {
        outline: none;
        border-color: var(--bravoauto-blue);
    }
}

.form-group:focus-within .label {
    color: var(--bravoauto-blue);
}

.is-invalid {
    border-color: red;
}

@media screen and (max-width: 750px) {
    #form-order-a-car {
        width: 75%;
    }

    .text_box {
        width: 100%;
    }

    #storeItem {
        width: 100%;
    }
}